@charset "UTF-8";
/* html5doctor.com Reset Stylesheet v1.6.1 Last Updated: 2010-09-17 Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

ul, ol {
  list-style: none; }

h1, h2, h3, h4, h5 {
  clear: both; }

a {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }

body {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  background: #fbf3cd; }

.js-on #wrap {
  opacity: 0; }

#loading {
  width: 100%;
  height: 100%;
  display: none;
  background: #fbf3cd;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000; }

#loading img {
  position: absolute;
  top: 50%;
  left: 50%; }

#wrap > header {
  background: #c9be8c; }
  #wrap > header h1 img {
    max-width: 100%; }

#home_main {
  width: 100%;
//  height: 100vh;
height:200px;
  position: relative;
  overflow: hidden;
  z-index: 99; }
  #home_main header {
    position: absolute;
    top: 0;
    left: 0; }
    #home_main header img {
      max-width: 100%; }
  #home_main h2 {
    font-weight: bold;
    position: absolute;
    top: 30%;
    margin: 0 3%;
    line-height: 3em;
    color: #fff;
    text-shadow: 0px 0px 2px #000,0px 0px 8px #000; }
    @media screen and (min-width: 1000px) {
      #home_main h2 {
        line-height: 5em; } }
    #home_main h2 div:first-child {
      font-size: calc(70% + 1vw); }
    #home_main h2 div:nth-child(2) {
      font-size: calc(100% + 4vw); }
    #home_main h2 p {
      font-size: calc(80% + 1vw);
      font-weight: bold;
      line-height: 1.5em;
      margin: 1em 0;
      padding: 0.3em 0.5em;
      display: inline-block;
      background: rgba(233, 224, 179, 0.3);
      color: #000;
      text-shadow: none; }
    #home_main h2 span {
      white-space: nowrap;
      display: inline-block; }

video {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  background: url("") no-repeat;
  background-size: cover;
  z-index: -1; }

#home_main nav {
  position: absolute;
  bottom: 0; }

nav {
  width: 100%;
  z-index: 100; }
  nav ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #1a5d9a; }
    nav ul li {
      background: -webkit-linear-gradient(290deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0) 100%);
      background: -o-linear-gradient(290deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0) 100%);
      background: linear-gradient(160deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0) 100%);
      border-top: solid 1px #fff;
      border-bottom: solid 1px #fff;
      border-right: solid 1px #fff;
      width: 100%; }
      nav ul li:first-child {
        border-left: solid 1px #fff; }
      nav ul li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 1em 0.5em;
        text-align: center;
        text-decoration: none;
        color: #fff; }
        nav ul li a:hover {
          background: #267fba; }
        nav ul li a img {
          max-width: 100%;
          margin: 10px; }
        nav ul li a > span {
          display: inline-block;
          line-height: 1.5em; }
          nav ul li a > span > span {
            white-space: nowrap;
            display: inline-block; }
        @media screen and (min-width: 800px) {
          nav ul li a {
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row; }
            nav ul li a img {
              width: 20%; } }
        @media screen and (max-width: 600px) {
          nav ul li a img {
            width: 50%;
            min-width: 30px; }
          nav ul li a span {
            display: none; } }

.fixed {
  position: fixed !important;
  top: 0;
  bottom: auto !important; }

section {
  line-height: 1.8em;
  padding: 5%; }
  section .inner_wrap {
    position: relative; }
    section .inner_wrap h3 {
      -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
      margin: 0 1em 1em 1em;
      color: #1a5d9a;
      font-size: 130%; }
      section .inner_wrap h3 img {
        margin: 0 0 0.3em 0; }

section#about {
  background: url(../img/bg_btn.png) no-repeat left bottom;
  background-attachment: fixed; }
  section#about > p {
    margin: 0.8em 0;
    line-height: 2em; }
  section#about h3 {
    height: 10em; }
  section#about ul.ctt {
    margin-top: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    section#about ul.ctt li {
      position: relative;
      margin: 1%;
      width: 23%;
      min-width: 300px; }
      section#about ul.ctt li img {
        max-width: 100%; }
      section#about ul.ctt li > p {
        position: absolute;
        top: 0;
        left: 0;
        color: #fff;
        text-shadow: 1px 1px 2px #000,-1px 1px 2px #000,
 1px -1px 2px #000,-1px -1px #000;
        font-size: 130%;
        padding: 0 0 0 0.5em;
        border-bottom: solid 1px #fff; }
      section#about ul.ctt li:nth-child(3) p,
      section#about ul.ctt li:nth-child(4) p {
        color: #000;
        text-shadow: 1px 1px 2px #fff,-1px 1px 2px #fff,
 1px -1px 2px #fff,-1px -1px #fff;
        border-bottom: solid 1px #000; }

#goaisatsu {
  margin: 4em 0;
  padding: 7%;
  line-height: 2em;
  background: rgba(255, 255, 255, 0.6); }
  #goaisatsu h4 {
    margin-bottom: 1em; }
  #goaisatsu p {
    margin-top: 2em;
    text-align: right;
    letter-spacing: 0.2em; }
    #goaisatsu p span {
      font-weight: bold;
      font-size: 150%; }

section#performance div.inner_wrap > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  section#performance div.inner_wrap > div h3 {
    border-right: solid 1px #1a5d9a; }
  section#performance div.inner_wrap > div > div {
    margin: 5em 0 0 1em;
    line-height: 2em; }
    section#performance div.inner_wrap > div > div dl {
      margin: 1em 0 3em 0; }
      section#performance div.inner_wrap > div > div dl dt {
        font-weight: bold;
        margin: 1.8em 0 0 0;
        border-bottom: solid 1px #e9e0b3; }
      section#performance div.inner_wrap > div > div dl dd {
        text-align: right; }
    section#performance div.inner_wrap > div > div h4 {
      color: #1a5d9a;
      background: #e9e0b3;
      border-radius: 0.8em;
      padding: 0 1em;
      margin: 0 0 0.8em 0; }
    section#performance div.inner_wrap > div > div ul {
      margin: 0 0 0 1em;
      line-height: 1.5em; }
      section#performance div.inner_wrap > div > div ul li {
        margin: 0.8em; }

section#company {
  background: url(../img/bg_plt01.png) no-repeat right bottom;
  background-attachment: fixed; }
  section#company h3 {
    height: 6em; }
  section#company dl {
    width: 100%;
    overflow: hidden;
    line-height: 1.5em; }
    section#company dl dt {
      padding: 1em;
      float: left;
      width: 8em;
      text-align: right;
      color: #267fba;
      border-top: solid 1px #c9be8c;
      clear: both; }
      @media screen and (max-width: 480px) {
        section#company dl dt {
          float: none;
          width: 100%;
          padding: 1em 1em 0.5em 1em;
          text-align: left; } }
    section#company dl dd {
      margin-left: 10em;
      padding: 1em;
      border-top: solid 1px #e9e0b3; }
      @media screen and (max-width: 480px) {
        section#company dl dd {
          margin: 0;
          padding: 0 1em 1em 1em;
          width: 95%;
          border: 0; } }
      section#company dl dd span {
        display: inline-block;
        font-size: 80%; }

footer {
  background: url(../img/ftr_bg01.jpg) no-repeat center center;
  background-size: cover;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  @media screen and (max-width: 600px) {
    footer {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }
  footer div#ftr_info {
    line-height: 1.5em;
    background: rgba(0, 0, 0, 0.8);
    padding: 4% 5% 5% 5%; }
    @media screen and (max-width: 600px) {
      footer div#ftr_info {
        width: 100%;
        text-align: center;
        margin: 0 0 1em 0; } }
    footer div#ftr_info img {
      max-width: 100%;
      margin: 0 0.5em 0.5em 0; }
    footer div#ftr_info p:last-child {
      font-size: 90%; }
  footer div#ftr_contact {
    padding: 4% 4% 40px 4%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    footer div#ftr_contact > a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      background: #1a5d9a;
      border-radius: 3px;
      padding: 0.8em 1em;
      color: #fbf3cd;
      font-size: 130%;
      font-family: sans-serif;
      text-decoration: none; }
      footer div#ftr_contact > a:hover {
        background: #267fba; }
      footer div#ftr_contact > a img {
        margin-right: 10px; }
      footer div#ftr_contact > a span {
        display: inline-block;
        white-space: nowrap; }
    footer div#ftr_contact > span {
      display: block;
      text-align: right;
      line-height: 1.5em;
      font-size: 80%; }
      @media screen and (max-width: 600px) {
        footer div#ftr_contact > span {
          text-align: center;
          margin-top: 1em; } }
      footer div#ftr_contact > span a {
        color: #fff; }
      footer div#ftr_contact > span small {
        color: #fbf3cd; }
    @media screen and (max-width: 600px) {
      footer div#ftr_contact {
        padding-top: 2%; } }

section#contact h3 {
  border-right: double 4px #1a5d9a;
  border-left: double 4px #1a5d9a;
  padding: 0 0.3em;
  margin-bottom: 2em;
  height: 7em; }

section#contact #contact_tel,
section#contact #contact_mail,
section#contact .thanks {
  margin: 1em 1em 4em 5em;
  padding: 5%;
  background: #fbf3cd; }
  @media screen and (max-width: 600px) {
    section#contact #contact_tel,
    section#contact #contact_mail,
    section#contact .thanks {
      margin: 1em 1em 4em 1em; } }
  section#contact #contact_tel h4,
  section#contact #contact_mail h4,
  section#contact .thanks h4 {
    font-size: 130%;
    color: #a99c67;
    margin: 0 0 0.8em 0;
    border-bottom: solid 2px #a99c67; }
    section#contact #contact_tel h4 span,
    section#contact #contact_mail h4 span,
    section#contact .thanks h4 span {
      white-space: nowrap;
      display: inline-block; }

section#contact #contact_tel p {
  margin-left: 10%; }
  @media screen and (max-width: 600px) {
    section#contact #contact_tel p {
      margin: 0; } }

section#contact #contact_tel p.tel {
  font-size: 200%;
  color: #5abbe0;
  line-height: 1.3em;
  font-weight: bold;
  letter-spacing: 0.1em; }
  section#contact #contact_tel p.tel span {
    font-size: 80%;
    letter-spacing: 0; }

section#contact #contact_tel p:not(.tel) {
  font-size: 80%;
  margin-bottom: 2em;
  line-height: 1.3em; }
  section#contact #contact_tel p:not(.tel) span {
    white-space: nowrap;
    display: inline-block; }

section#contact #contact_mail form {
  margin-left: 10%; }
  @media screen and (max-width: 600px) {
    section#contact #contact_mail form {
      margin: 0; } }
  section#contact #contact_mail form dl dt {
    margin: 1em 0 0.5em 0;
    padding: 0 0.5em;
    font-weight: bold;
    background: #e9e0b3; }
    section#contact #contact_mail form dl dt span {
      display: inline-block;
      margin: 0 0.5em;
      font-size: 80%;
      color: #5abbe0; }
  section#contact #contact_mail form dl dd {
    margin-bottom: 2em;
    line-height: 3em; }
    section#contact #contact_mail form dl dd p {
      font-size: 80%;
      margin: 0.5em 0 0 0;
      line-height: 1.3em; }
    section#contact #contact_mail form dl dd span {
      display: inline-block;
      margin: 0 0.5em 0 0; }
    section#contact #contact_mail form dl dd input,
    section#contact #contact_mail form dl dd textarea {
      border-radius: 4px;
      border: solid 1px #e9e0b3;
      font-size: 120%;
      padding: 0.3em; }
    section#contact #contact_mail form dl dd textarea {
      width: 90%;
      height: 6em; }
  section#contact #contact_mail form button {
    font-size: 120%;
    padding: 1em;
    background: #267fba;
    border-radius: 8px;
    color: #fff;
    border: none;
    -webkit-box-shadow: 1px 1px 1px #a99c67;
    box-shadow: 1px 1px 1px #a99c67; }
    section#contact #contact_mail form button:hover {
      background: #5abbe0;
      -webkit-box-shadow: none;
      box-shadow: none;
      position: relative;
      top: 1px;
      left: 1px; }

section#contact .thanks {
  line-height: 2em; }
  section#contact .thanks a {
    display: inline-block;
    margin: 1em 0 0 0;
    color: #fff;
    background: #1a5d9a;
    padding: 0 1em;
    text-decoration: none; }
    section#contact .thanks a:hover {
      background: #3799cc; }

section#privacy {
  line-height: 2em;
  margin-bottom: 3em; }
  section#privacy h3 {
    border-right: double 4px #1a5d9a;
    border-left: double 4px #1a5d9a;
    padding: 0 0.3em;
    margin-bottom: 2em;
    height: 11em; }
  section#privacy h4 {
    margin: 2em 0 0 0; }
  section#privacy ul {
    margin: 0 0 0 1em;
    list-style-type: disc; }

#top_link {
  position: fixed;
  right: 4%;
  bottom: -80px;
  z-index: 105;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  #top_link a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 6em;
    height: 33px;
    border-radius: 6px 6px 0 0;
    margin: 0 0 0 10px;
    padding: 0 6px;
    text-decoration: none;
    color: #fff; }
    #top_link a#totop {
      background: #a99c67; }
      #top_link a#totop:hover {
        background-color: #c9be8c; }
    #top_link a#tohome {
      background: #a99c67; }
      #top_link a#tohome:hover {
        background-color: #c9be8c; }
    #top_link a:hover {
      cursor: pointer; }
